--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Remove blank records from table, return total removed.
full_name: KirbyBase::KBTable#pack
is_singleton: false
name: pack
params: ()
visibility: public
